Latest vulnerabilities list. Hopefully it will work In early May 2020...

SAID=27